Đến nội dung


Hình ảnh

Lỗi Unknown command


  • Please log in to reply
12 replies to this topic

#1 ttqhkd

ttqhkd

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 30 January 2008 - 03:46 PM

Hình đã gửi
Command: l Unknown command "LINE". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: ex
Unknown command "EXTEND". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)
  • 0

#2 tienlagiay_dxt

tienlagiay_dxt

    biết lệnh trim

  • Members
  • PipPipPip
  • 191 Bài viết
Điểm đánh giá: 185 (tàm tạm)

Đã gửi 30 January 2008 - 04:01 PM

Hình đã gửi
Command: l Unknown command "LINE". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: ex
Unknown command "EXTEND". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

Có lẽ cad của bạn bị lỗi rồi, sao không cài lại nhỉ, để uổng phí mất mấy ngày :)
  • 0

#3 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2155 Bài viết
Điểm đánh giá: 1360 (rất tốt)

Đã gửi 30 January 2008 - 04:15 PM

Hình đã gửi
Command: l Unknown command "LINE". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: ex
Unknown command "EXTEND". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)



Bạn gỏ thử các lệnh với dấu chấm phía trước xem sao!
Nếu được theo tôi đoán bạn đang chay một lisp nào đó có tác dụng vô hiệu các lệnh của cad

bạn tìm các dòng lệnh đại khái thế này:
(command "undefine" "open")
(command "undefine" "close")

  • 2

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-D


#4 gp14

gp14

    DO TUAN GIAP

  • Moderator
  • PipPipPipPipPipPipPip
  • 1860 Bài viết
Điểm đánh giá: 1120 (rất tốt)

Đã gửi 30 January 2008 - 05:30 PM

Hình đã gửi
Command: l Unknown command "LINE". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: ex
Unknown command "EXTEND". Press F1 for help.

Command: tr Unknown command "TRIM". Press F1 for help.

Command: l Unknown command "LINE". Press F1 for help.

Có ai đã thấy trường hợp này chưa, nếu biết kíu cái, mấy ngày nay hok mần ăn chi được hết :)

Bạn thử lệnh redefine để gọi lại các lệnh đó xem sao.
  • 0

#5 ttqhkd

ttqhkd

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 31 January 2008 - 01:08 PM

Có lẽ cad của bạn bị lỗi rồi, sao không cài lại nhỉ, để uổng phí mất mấy ngày :)

Nếu cài lại được thì post lên đây mần chi nữa :)
  • 0

#6 ttqhkd

ttqhkd

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 31 January 2008 - 01:13 PM

Bạn gỏ thử các lệnh với dấu chấm phía trước xem sao!
Nếu được theo tôi đoán bạn đang chay một lisp nào đó có tác dụng vô hiệu các lệnh của cad

bạn tìm các dòng lệnh đại khái thế này:
(command "undefine" "open")
(command "undefine" "close")

Tôi đánh dấu chấm phía trước thì gõ được, nhưng h tôi muốn nó về lại câu lệnh cũ thì mần răng. :)
  • 0

#7 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2155 Bài viết
Điểm đánh giá: 1360 (rất tốt)

Đã gửi 31 January 2008 - 01:48 PM

Tôi đánh dấu chấm phía trước thì gõ được, nhưng h tôi muốn nó về lại câu lệnh cũ thì mần răng. :)


Bạn đã làm những việc tôi nói chưa vậy?
-Tình trạng này xảy ra từ khi nào xem lại; bạn load file *.lsp nào trước khi bị hay không. (hoặc bạn cài chương trình nào hổ trợ cho acad của bạn lúc đó không)
-Nếu nhớ ra thì vô các file *.lsp đó tìm dòng (command "undefine" "open") và xóa đi hoặc không tải file đó nửa.
-Nếu không nhớ ra thì có cách như sau nhưng không hay lắm bạn dùng tạm trong lúc cấp bách:
+Tạo file lisp nội dung như sau và load lên.

(defun c:move ()
(command ".move")
(princ)
)


(defun c:rotate ()
(command ".rotate")
(princ)
)


(defun c:mirror ()
(command ".mirror")
(princ)
)


(defun c:copy ()
(command ".copy")
(princ)
)


Nói chung là vậy bạn bị lệnh nào thì làm cho lệnh đó.
Chúc thành công (nhưng tôi khuyên bạn nên tìm và xóa tận gốc cái file lisp kia đi)
  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-D


#8 ttqhkd

ttqhkd

    biết zoom

  • Members
  • Pip
  • 11 Bài viết
Điểm đánh giá: 2 (bình thường)

Đã gửi 31 January 2008 - 02:02 PM

Thanks tôi sẽ tìm ra nó thôi, chứ h tôi cũng đang tìm tòi học lisp mờ hehe. Cũng vì cái lỗi này mà tôi mới tìm được trang wed hay này thanks Chú Duy nhiều lém :)
  • 0

#9 caheo604

caheo604

    Chưa sử dụng CAD

  • Members
  • Pip
  • 3 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 29 April 2009 - 03:35 PM

Chào các bác! Em là thành viên mới nhất nên mong các bác giúp đõ em với. E đã vẽ lên đối tương 3D rùi nhưng ko biết làm cách nào cho các vật thể nó sống động được, tìm sách đọc mà cũng không có. Có bác nào ranh về cad 3d chỉ bảo cho em với. Thật thanks lắm lắm! Có file học cũng được.. Mail của em: nguyentin.xdkt08@gmail.com. Em xin chào cả nhà và mong hồi âm :(
  • 0

#10 phuongthao

phuongthao

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 19 December 2009 - 12:20 AM

Bạn đã làm những việc tôi nói chưa vậy?
-Tình trạng này xảy ra từ khi nào xem lại; bạn load file *.lsp nào trước khi bị hay không. (hoặc bạn cài chương trình nào hổ trợ cho acad của bạn lúc đó không)
-Nếu nhớ ra thì vô các file *.lsp đó tìm dòng (command "undefine" "open") và xóa đi hoặc không tải file đó nửa.
-Nếu không nhớ ra thì có cách như sau nhưng không hay lắm bạn dùng tạm trong lúc cấp bách:
+Tạo file lisp nội dung như sau và load lên.

(defun c:move ()
(command ".move")
(princ)
)
(defun c:rotate ()
(command ".rotate")
(princ)
)
(defun c:mirror ()
(command ".mirror")
(princ)
)
(defun c:copy ()
(command ".copy")
(princ)
)


Nói chung là vậy bạn bị lệnh nào thì làm cho lệnh đó.
Chúc thành công (nhưng tôi khuyên bạn nên tìm và xóa tận gốc cái file lisp kia đi)

bạn ơi,tôi xoá rồi nhưng khi mở cad ra nó đòi load file lisp,close thì ko sao nhưng sợ vô tình ok cái thì nó lại load.làm sao để cho nó ko hiện ra cái bảng đó nữa
  • 0

#11 duy782006

duy782006

    PHẠM QUỐC DUY

  • CADViet Team
  • PipPipPipPipPipPipPip
  • 2155 Bài viết
Điểm đánh giá: 1360 (rất tốt)

Đã gửi 19 December 2009 - 08:27 AM

bạn ơi,tôi xoá rồi nhưng khi mở cad ra nó đòi load file lisp,close thì ko sao nhưng sợ vô tình ok cái thì nó lại load.làm sao để cho nó ko hiện ra cái bảng đó nữa

Nó đòi như nào bạn? Chụp cái ảnh gửi lên xem!
  • 1

Cứ ngỡ trần gian là cõi thật.Cho nên tất bật đến bây giờ.
Tạo hộp thoại bằng lisp My blog QUY ĐỊNH ĐẶT TÊN TOPIC TRONG CHUYÊN MỤC LISPD http://ktsduy.wordpress.com/
Để cám ơn chỉ cần nhấn rep_up.png
(Là nhấn vào nút đó phía bài viết của người ta í chứ đừng có nhè cái hình này mà nhấn miết đi nha :-D


#12 thanhlong2005

thanhlong2005

    Chưa sử dụng CAD

  • Members
  • Pip
  • 1 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 23 February 2012 - 06:32 PM

:mellow: giờ mới bị vài ba ngày trở lại đây! Thật khó chịu quá! Ai còn bị thì alo nhé! Tôi chỉ cho
  • 0

#13 tuong van

tuong van

    Chưa sử dụng CAD

  • Members
  • Pip
  • 2 Bài viết
Điểm đánh giá: 0 (bình thường)

Đã gửi 04 May 2016 - 03:28 PM

:mellow: giờ mới bị vài ba ngày trở lại đây! Thật khó chịu quá! Ai còn bị thì alo nhé! Tôi chỉ cho

mình cũng bị mắc lỗi này.bạn chỉ giúp mình được ko


  • 0